DEV: Remove tool-versions used by asdf package manager.

DEV: Remove tool-versions used by asdf package manager.

Reverts ce17eb9ee622bb84e4be8c3e5bc9ad0e94ff76c9

We really shouldn’t be adding a development configuration file for asdf into the repo. Not everyone uses asdf for package management and for those that do, this prevents them from using other versions of Ruby and Nodejs in their development enviornment.

diff --git a/.tool-versions b/.tool-versions
deleted file mode 100644
index 75d6469..0000000
--- a/.tool-versions
+++ /dev/null
@@ -1,2 +0,0 @@
-nodejs 15.14.0
-ruby 2.7.2

GitHub sha: d8b19432

This commit appears in #12959 which was approved by eviltrout. It was merged by tgxworld.